D-Bus 1.13.18

Data Fields
DBusPollFD Struct Reference
D-Bus secret internal implementation details » Internal system-dependent API

## Data Fields
DBusPollable | fd
| File descriptor.
short | events
| Events to poll for.
short | revents
| Events that occurred.

## Detailed Description

Definition at line 421 of file dbus-sysdeps.h.

The documentation for this struct was generated from the following file:

- dbus-sysdeps.h